THE WINE TASTER

By Robin Garr

The Courier-Journal, Nov. 1, 1989

     Here's an antidote for wine snobbery: Have you tried Blue Nun 
lately?

     That's what I said ... Blue Nun.

     Starting with the 1986 vintage, which is currently on the market, the 
simple, sweet German white wine that many of us admired in college days as an 
upscale version of Annie Green Springs has undergone a major makeover, 
doffing her old-fashioned habit in favor of sleek new attire.

     More important, the wine in the bottle is much improved. It's light, 
fragrant and still slightly sweet, but the sugar is balanced with crisp 
acidity to make a beverage with the fresh sweetness of fruit, not the cloying 
sugary quality of candy.

     It's fine for sipping alone, but it wouldn't make a bad match for fried 
chicken or a light pasta dish, especially if you have a taste for soft drinks 
with your meals or sugar in your tea.

     Finally, it's still available at bargain prices. It's generally 
available at retail for $5 to $6, but it can be found for as little as $3.99 
at discounters such as Liquor Outlet in eastern Jefferson County.

     It's a pleasure to rediscover a decent inexpensive wine because, after 
all, most of us can't drink expensive Bordeaux and $20 Chardonnay every 
day.

     So for this week's column, I've sought out a number of good, everyday 
table wines that cost, at most, $6.

     There aren't many prize-winning nectars in this neighborhood, but it's 
quite possible to find inexpensive wines with some individual character. Too 
many $5 specials are merely innocuous, and I'm not interested in innocuous 
wine.

     Oddly, this restriction eliminated most of the inexpensive white wines 
I tried. Save for the Blue Nun, white wines in this price range tend to be 
forgettable at best. (I'm still looking for exceptions and will return to 
this theme when I've found a few).

     There are plenty of appealing, old-country-style red wines in the 
bargain basement, though, including some exceptional French Rhone wines and a 
low-rent Algerian red. If you're willing to sacrifice complexity and that 
elusive element called finesse in exchange for hearty, inexpensive wines to 
accompany spaghetti or pizza, you'll want to consider the following, 
particularly the higher-rated labels:



(4 stars) La Vieille Ferme Cotes du Ventoux, 1986. (Coat dew Van-too.) This 
bargain Rhone wine has been a favorite through many vintages. It's a bright 
garnet color with a delicious aroma of fruit and fragrant black pepper. Its 
flavor is full yet smooth, with good fruit and attractive spice; it could 
pass for a far more expensive wine. ($4.59)



(3 1/2 stars) Blue Nun Rheinhessen Qualitatswein Liebfraumilch, 1986. 
(Leeb-frau-milk.) This clear, bright greenish-gold wine offers a delicate, 
appealing scent of apples and peaches with pleasant musky and flowery 
overtones. Its fresh flavor is filled with light fruit, and its slight 
natural sweetness is well balanced with cleansing acidity. ($3.99)



(3 stars) Le Sable Medea (Algeria) Cabernet Sauvignon, 1985. (Cab-air-nay 
So-veen-yawn.) This is a clear ruby-red wine, unusually pale for a Cabernet, 
with a slightly perfumed scent of fruit. Ripe, refreshing fruit adds interest 
to a tartly acidic flavor that's a bit rough for sipping alone but perfect 
for quaffing with pizza or picnic fare. ($2.99)



(3 stars) Bandiera Napa Valley Cabernet Sauvignon, 1986. Offering a bit more 
style than the Algerian red but at twice the price, this clear, dark-ruby 
wine adds appetizing scents of vanilla and spice to its cedary Cabernet 
aroma. The wine's flavor is simple and a bit soft, but it gains appeal from 
fresh, juicy fruit. ($5.75)



(3 stars) Chateau d'Aigueville Cotes-du-Rhone, 1988. (Coat dew Roan.) This 
clear, bright-garnet wine has a perfumed, almost flowery aroma and a simply, 
extremely grapey flavor that's more in the style of a Beaujolais than a Rhone 
wine. Never mind such finicky distinctions; it's a fine red to accompany 
fried chicken or, perhaps slightly chilled, for Indian Summer sipping. 
($4.99)



(3 stars) Ernest & Julio Gallo California White Grenache, 1988. 
(Greh-nahsh.) If "blush" wine is your choice, it's hard to do better than 
this pretty, salmon-colored beverage, especially at the price. It boasts an 
inviting scent of orange blossoms and a fresh taste with light sweetness well 
balanced by crisp acidity. ($3.49)



(2 1/2 stars) Sebastiani Sonoma County Zinfandel, 1986. If you like your 
Zinfandel dark, red and powerful, this tannic and hotly alcoholic (13.8 
percent) ruby-red wine may be right for you, but it should be mellower after 
a year's aging. In its youth, harsh, puckery tannin and alcoholic heat 
overpower its abundant, berrylike fruit. ($4.99)



(2 1/2 stars) Ernest & Julio Gallo California Sauvignon Blanc, 1987. 
(So-veen-yawn Blawnc.) A marked quality of fresh green peppers dominates the 
smell and taste of this idiosyncratic straw-colored wine, but it's fresh and 
crisp and would make an interesting match with cheese or robust-flavored 
seafood dishes. ($3.49)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or send a message to 76702,764.
