By Robin Garr
SCENE, Feb. 7, 1987
 
     A tasty California red and an attractive Australian white afford me the 
pleasurable opportunity this week to recommend a couple of bargain wines that 
follow up on recent columns.
 
*
 
     Rutherford Hill's 1981 Partner's Selection Napa Valley Merlot, a bargain 
red wine that won my 4-star rating in the Jan. 17 column, is no longer in 
distribution; you may find a dusty bottle here and there (I saw some the 
other day), but I'm told that the winery has discontinued the Partner's
 Selection line.
     However, another good, inexpensive California Merlot remains available: 
1982 Round Hill Napa Valley Merlot ($4.99).
     A strong, robust wine that's dry and acidic enough to make an excellent 
match with red meat, it's laden with fruit and an attractive vanilla taste of 
oak. There's enough puckery tannin to indicate at least five years' potential 
for aging, but it's quite drinkable now.
     It's an exceptional bargain, fully the equal of many Merlots I've tasted 
from California or France at two to three times the price.
 
*
 
     Sail south across the Great Australian Bight from the rocky beaches of 
Australia's southern coast and you'll eventually reach the massive glaciers 
that ring Antarctica.
     The icy polar blasts that emerge from those regions become mild trade 
winds in the latitudes of South Australia, around Adelaide. The region's 
climate is something like Northern California, particularly in places like 
Coonawarra and the Barossa Valley, where cool, damp winds blow up the coastal 
valleys.
     From the Padthaway area, a recently planted vineyard region adjacent to 
Coonawarra, comes another tasty Australian wine to add to the trio I rated 
Jan. 31: A 1985 Hardy Collection Chardonnay from the Thomas Hardy & Sons 
winery ($5.49).
     This is one of a series of Hardy wines that feature works of Australian 
art on the label; it's Michael Shannon's "Summer Landscape near Kapunda," an 
impressionistic landscape that reminds me of something by Vincent Van 
Gogh.
     The Chardonnay, aged six months in French oak, is a tasty one. Its sharp 
acidity carries a French accent; its mouth-filling flavor with lush hints of 
tropical fruit reminds me of good California whites, while its assertive, 
"I'm-all-right-mate" quality is pure Australia.
 
Round Hill Napa Valley Merlot, 1982. (Mair-lo.) This clear, dark-garnet wine 
breathes a good scent of wine grapes and pine needles. Its relatively high 
alcoholic content (13.8 percent) adds an assertive bite to its crisp, 
mouth-filling flavor. Rich, lingering fruit and a hint of something like mint 
is balanced with a taste of oak; substantial tannin shows aging potential, 
but it's pleasant now. (4 stars.)
 
Hardy Collection Padthaway Chardonnay, 1985. (Shar-doe-nay.) This brilliant 
greenish-gold wine has an attractive scent of fresh apples and yeast with a 
touch of coconut. There's ample fruit, so much it almost seems sweet, and a 
tartly, almost tongue-twistingly acidic flavor that's too sharp for sipping 
but that makes it a natural with chicken or veal. (4 stars.)
 
     SCENE Wine and Food Critic Robin Garr judges table wines on a one- to 
five-star scale determined by quality and value. Write to him with 
suggestions or questions about wine and dining in care of The Courier-Journal 
and Louisville Times, 525 W. Broadway, Louisville KY 40202, or send Easymail 
to 73125,70.
