THE WINE TASTER

By Robin Garr

The Courier-Journal, May 3, 1989

     The legendary Greek poet Homer sang the praises of the wines of Thrace 
nearly three millenia ago, and for those like me who love wine for its poetry 
and history almost as much as for its taste, that's reason enough to give 
Bulgarian wine a whirl.

     Thrace, after all, is part of Bulgaria now, and the Bulgarian name of 
the province -- Trakia -- stands proudly on the labels of the nation's export 
wine, which also bear the image of an ancient Grecian coin.

     In a free-market arrangement that precedes Mikhail Gorbachev's glasnost 
by many years, the wines of Bulgaria and its Eastern Bloc sister nation 
Romania are distributed in this country by Monsieur Henri, a division of 
multinational conglomerate PepsiCo.

     As a result, Romanians, Bulgarians and other citizens of Warsaw Pact 
nations get to sip Pepsi, and we have the chance to sample their wines.

     Unfortunately, the finer wines of the sunbaked, isolated Bulgarian 
hills stay at home. Most of the Balkan bottlings we see are priced at the 
extreme low end of the fine-wine market -- often selling for less than $3 at 
discount -- where the "you get what you pay for" rule inexorably applies.

     A few of the Balkan red wines I've tried recently, particularly the 
1984 Trakia Cabernet Sauvignon, make the grade as serviceable table wines to 
go with pizza or spaghetti.

     Most of the Balkan reds and all of the whites I could find in the 
Louisville area, however, ranged from forgettable stuff downward to swill 
best poured immediately down the drain.

     None but the Trakia red was a match for a couple of good, $5 California 
table wines that I included in the tastings for comparison.

     Here are my tasting notes.



(4 stars) J. Wile & Sons Napa Valley (California) Cabernet Sauvignon, 
1986. (Cab-air-nay So-veen-yawn.) This clear, reddish-purple wine has a good, 
piney aroma with a hint of bitter chocolate. Its flavor adds the appetizing 
vanilla flavor of oak to mouth-filling fruit and properly crisp acidity. 
($5.49)



(3 stars) Trakia Suhindol (Bulgaria) Cabernet Sauvignon, 1984. This clear, 
garnet wine offers a light but pleasant scent of pine and vanilla, and its 
flavor, although a bit rough, matches tart acid and simple fruit in a sound 
table wine comparable to an inexpensive Bordeaux. ($2.99)



(3 stars) Trefethen Napa Valley (California) Eshcol-White, non-vintage. This 
pale-gold wine's appetizing scent of apples and simple but fresh, fruity 
flavor make it a winning choice as an everyday white table wine. ($5.89)



(2 1/2 stars) Alexandria Tikves (Yugoslavia) Cabernet Sauvignon, 1983. This 
clear, dark-garnet wine has an odd scent of prunes with an organic, almost 
"meaty" smell. Its mouth-filling flavor matches crisp acid and ample fruit in 
a beverage that passes muster as a hearty, country-style wine but hardly a 
typical Cabernet. ($3.99)



(2 stars) Avia Primorska Hrvatska-Istra (Yugoslavia) Cabernet Sauvignon, 
1985. The faint aroma of this light-garnet wine mingles cedar and bubble gum, 
and there's a candied quality in its slightly sweet taste. ($2.79)



(2 stars) Trakia Shumen (Bulgaria) Chardonnay, 1987. (Shar-doe-nay.) This 
pale, greenish-gold wine has a pleasant smell of apples, but its flavor is 
almost as light and bland as wine-flavored water. ($2.99)



(1 1/2 stars) Premiat Dealul Mare (Romania) Cabernet Sauvignon, 1984. An 
odd, unpleasant organic smell detracts badly from the desirability of this 
light cherry-red wine, and its soft, sweetish flavor evokes nothing more 
interesting than Kool-Aid. ($2.69)



(1 1/2 stars) Alexandria Primorski (Yugoslavia) Chardonnay, 1987. This 
clear, pale straw-colored wine has a light scent of fresh apples with an 
acrid overtone, and a hint of something like varnish is a fatal flaw in its 
simple, fruity flavor. ($4.69)



(1 star) Premiat Tarnave (Romania) Sauvignon Blanc, 1987. (So-veen-yawn 
Blawnc.) An acrid edge and rubbery, musty overtones overwhelm the alcoholic 
scent of this watery-pale wine, and an odd, chemical flavor fades into a 
sharp, acidic bite. ($2.69)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647; 
or leave a message for 73125,70.

