THE WINE TASTER
By Robin Garr
The Louisville Times SCENE, Feb. 14, 1987
     
     It's always a pleasure, in these days when it seems the price of 
everything is going up and you can't find bargains any more, to discover a 
really good wine for $5 or so.
     This week I had the double pleasure of discovering two such treats: A 
non-vintage Liberty School North Coast Cabernet Sauvignon designated "Lot 14" 
($5.99), and a 1984 Glen Ellen Sonoma County Cabernet Sauvignon labeled 
"Proprietor's Reserve" ($4.99).
     Cabernet Sauvignon illustrates the principle that good things aren't won 
easily. The red wines it produces rank among the world's finest, The best, 
unfortunately, usually come in scrawny quantities but sell for brawny 
prices.
     A good Cabernet typically shows a dark, reddish-purple color that evokes 
such precious stones as rubies or garnets. Aroma notes of cedar wood and pine 
needles accompanying ripe, rich fruit are typical.
     The flavor, always dry, balances fruit and tart acid to make a wine that 
cleans your palate. A good Cabernet makes an ideal perfect match with steaks 
and roast beef. The combination of fruit and cleansing acidity makes them as 
traditional as mint jelly (and a great deal more appetizing) with roast 
lamb.
     Cheaper Cabernets (known to their fans as "cabs" although they're red, 
not yellow) are riskier, though.
     Some low-cost versions rate as simple, quaffable reds but lack the 
characteristic Cabernet qualities. Others are flawed by off flavors -- an 
off-putting scent of wet grass is common.
     But no such problems affect this week's bargain wines.
     Liberty School is a second label produced by Caymus, one of the Napa 
Valley's finest wine makers. In my experience, the folks at Caymus don't cut 
corners with their cut-rate line.
     This non-vintage Cabernet is a good one that lives up to the parent 
firm's good reputation at a fraction of the price that Caymus commands. It's 
made in the gutsy California style, with good fruit and crisp acid, and it's 
a particular bargain at the $6 price.
     "Proprietor's Reserve" is a common trade name that has no legal 
significance but, in the hands of a responsible maker, it should signal a 
premium-quality wine. Glen Ellen's reputation makes the label truthful; the 
Sonoma County winery reliably produces palatable wines at bargain prices, and 
this is one.
     Made in a lighter style than the Liberty School, it's as well suited for 
sipping as for accompanying meals, but the Cabernet quality is there.
 
*
 
     With the end of publication of The Louisville Times Feb. 14, The Wine 
Taster column will move to The Courier-Journal Magazine beginning 
Sunday, Feb. 22. After Dark, my restaurant column, will continue weekly in 
SCENE, which will be distributed Saturdays with The Courier-Journal.
 
*
 
Liberty School North Coast Cabernet Sauvignon "Lot 14," non-vintage. 
(Cab-air-nay So-veen-yawn.) This hazy, dark-garnet wine has a rich aroma of 
wine grapes and pine needles with a touch of vanilla from oak aging. Its 
robust, mouth-filling flavor contains good fruit balanced by tart acid with a 
hint of spice. (4 stars.)
 
Glen Ellen Sonoma County Cabernet Sauvignon "Proprietor's Reserve," 1984. 
This clear, dark cherry-red wine has a light smell of cedar and fruit with a 
pleasant perfumed quality. Its lightly fruity, slightly soft flavor makes it 
an approachable wine, easy to quaff with burgers or steaks. (3 stars.)
 
     SCENE Wine and Food Critic Robin Garr judges table wines on a one- to 
five-star scale determined by quality and value. Write to him with 
suggestions or questions about wine and dining in care of The Courier-Journal 
and The Louisville Times, 525 W. Broadway, Louisville, Ky. 40202, or send 
Easymail to 73125,70.
