THE WINE TASTER
By Robin Garr
The Louisville Times SCENE, Jan. 24, 1987
     
     Hugh Johnson, the amiable English wine critic who's turned out a 
five-foot shelf of excellent wine books, has gone as electronic as R2-D2, the 
lovable robot in "Star Wars."
     Hugh Johnson's Wine Cellar (A Wine and Food Companion) computer-software 
program will turn your personal computer into a top-notch wine adviser.
     It's $69.95 from Simon & Schuster Software. (You can order direct, and 
pay with MasterCard or Visa, from 1-800-624-0023.)
     It is currently available only for the IBM PC, PC/XT and PC/AT with 256K 
and two floppy-disk drives or a disk drive and hard-disk (if you have one, 
you'll know what this means); the publisher says a version for Apple IIe and 
IIc (128K) will be available next month.
     The program is remarkably easy to use. Instructions are clear and 
precise, and almost unnecessary, for the program itself leads you along with 
detailed help as close as the press of a key.
     In short, it's a well-designed computer program: "User friendly," as 
hackers say.
     Is it better than Johnson's books?
     That depends on how you feel about the new technology -- computer access 
and retrieval -- versus the old -- information printed on paper.
     If you want lots of detailed information, you'd still better turn to 
books on paper. Johnson's "World Atlas of Wine," his "Modern Encylopedia of 
Wine" and even his popular pocket-size guides contain much more information 
than these floppy disks.
     If you want quick answers, though, this software will amaze you.
     Looking for a wine to go with flying-fish roe sushi? No problem: punch a 
few keys and within seconds, Johnson will suggest a Pol Roger vintage 
Champagne or 1983 Carmenet Sauvignon Blanc.
     Lamb chops? Try a mature red: a Barolo, Brunello di Montalcino or maybe 
an Hermitage from France.
     (Some of his recommendations aren't too realistic for most of us. With 
rack of lamb he suggests well-aged Chateau Petrus or Chambertin -- wines 
likely to be found only in the most exclusive cellars.)
     In addition to wine-and-food matches, Johnson's software offers notes on 
1,000 wines and vintage information for wine regions all over the world. It 
will set up an inventory of your wine cellar and print out tasting forms or a 
wine-shopping list. You can combine functions to use the computer, for 
instance, to get a recommendation, check your cellar to see if you have a 
bottle, and add it to your shopping list if you don't.
     It's a good program, fun to use, and it can make wine seem simple, even 
if it isn't as thick as a book.
     Don't take it too seriously, though. The program's extremely 
specific recommendations for matching wine and food may lead you to conclude 
that wine-and-food matching is a highly critical skill with little room for 
variations.
     It's not so, as wine writer David Rosengarten points out in his article 
on wine and food, included in Johnson's instruction book.
     "Relaxation is the first real key to enjoying wine with food," 
Rosengarten notes.
     "Wine simply tastes good with food -- and this applies to the vast 
majority of wine with the vast majority of foods."
     I'll drink to that.
 
     For this week's column I tasted one of the first 1984 Bordeaux I've seen 
in this area: A Chateau Marquis d'Alesme-Becker Margaux ($14.59).
     The 1984 vintage offers a temporary stop for breath in the accelerating 
hype that's been boosting excitement -- and prices -- of these fine French 
wines. A spring freeze that destroyed the Merlot crop and autumn storms that 
damaged many grapes resulted in a vintage that's not expected to live up to 
the excellent 1982s and 1983s or to the much-ballyhooed 1985's, which we 
won't see for another year or so.
     Don't write off 1984, though, or you'll miss many a bargain. Remember, 
even a poor year in Bordeaux still produces much good wine, and 1984 wasn't 
poor, except perhaps in the regions where Merlot is dominant.
     The d'Alesme-Becker, product of a tiny but respected maker, seldom seen 
in the United States, seemed typical of the early reports on 1984 Bordeaux. 
As with 1980, the vintage produced relatively light wines, delicate in the 
traditional Bordeaux fashion (as opposed to the richly fruity wines, more 
like California than France, that made 1982 special). Best of all, many 1984s 
-- particularly those in the lower price ranges -- will be precociously ready 
to drink.
 
Chateau Marquis d'Alesme-Becker Margaux, 1984. (Mar-go.) This clear, 
inky-dark garnet wine's aroma mingles cedar, pine and good wine grapes with a 
faintly earthy scent as pleasant as a woods after a rain. A suggestion of wet 
cardboard is a minor flaw. Its unexpectedly soft flavor and palatable tannin 
make for an exceptionally approachable young Bordeaux, but I'm doubtful about 
its potential for keeping. (3 1/2 stars.)
 
     SCENE Wine and Food Critic Robin Garr judges table wines on a one- to 
five-star scale determined by quality and value. Write to him with 
suggestions or questions about wine and dining in care of The Courier-Journal 
and Louisville Times, 525 W. Broadway, Louisville KY 40202, or send Easymail 
to 73125,70.
