THE WINE TASTER

BY ROBIN GARR

The Courier-Journal, June 28, 1989

     Some people like oil paintings; others prefer pastels.

     Some like massive orchestral music while others prefer chamber 
quartets, just as some enjoy hard-driving heavy-metal rock music while others 
choose "easy listening."

     Some people, in short, like their sensory pleasures bold, brassy and 
right up front, while others prefer delicate nuances and subtlety.

     A lot of us, of course, can go either way on any given day, but its 
hard to resist having our sounds, colors, smells and tastes right up front 
for the taking.

     When I'm in the mood for such a wine, when simplicity, bold flavor and 
easy accessibility seems more important than infinitely subtle things, I go 
shopping for good wines from California.

     The Golden State's generally amiable climate seems to produce grapes 
that are ripe and rich, and it boasts a host of wine makers who know how to 
convert them into wines full of color, aroma and flavor.

     While some of the state's most widely distributed and mass-produced 
wines are coming a bit thin and forgettable these days, as I reported in a 
column on the so-called "fighting varietals" on April 5, there are still 
plenty of tasty bargains out there.

     So for this week's column, I'd like to present a bouquet of good, 
flavorful wines from California that I've sampled recently. They're not only 
tasty but moderately priced.

     Call them Technicolor wines -- and give them a try.



(4 stars) Parducci Mendocino County Cabernet Sauvignon-Merlot, 1982. 
(Cab-air-nay So-veen-yawn Mair-lo.) This hazy, dark-garnet wine shows an 
orange glint in the glass. Its attractive aroma adds tasty hints of 
chocolate, mint and green olives to ripe California fruit, and there's ample 
fruit to balance its mouth-filling, tartly acidic flavor. ($10.99)



(4 stars) Beaulieu Vineyard "BV" Napa Valley Gamay Beaujolais, 1987. 
(Gam-may Bo-zhow-lay.) This transparent, light-ruby-red wine has a tasty 
scent of wild cherries with appetizing earthy overtones. Its flavor is soft 
but not the least sweet, with loads of fruit and just enough light acidity 
for balance. Served slightly chilled, it's an excellent light red wine for 
summer sipping. ($5.19)



(4 stars) Sebastiani California Merlot, 1986. This is a clear, dark-ruby 
wine with a delicious scent of cherries and aromatic vanilla. Ripe, fresh 
fruit and abundant oakiness are balanced in its simple but tasty flavor. 
($4.50)



(3 1/2 stars) Inglenook Napa Valley Charbono, 1984. (Shar-bow-no.) This 
dark-purple wine is so inky it almost appears black in the glass. Its aroma 
is as ripe and fruity as blackberry jam with a spicy hint of oak. Its flavor 
is full-bodied and fruity with tart, lemon-like acidity and the puckery edge 
of tannic acid that indicates considerable potential for aging. ($7.99)



(3 1/2 stars) Caymus Vineyards Napa Valley Zinfandel, 1986. This dark, 
ruby-red wine breathes a robust, almost earthy aroma of oaky vanilla and 
fragrant, berry-like fruit with a floral overtone reminiscent of black 
pepper. Good, fresh fruit and properly tart acidity mingle in its simple, 
mouth-filling flavor. ($7.98)



(3 1/2 stars) The Monterey Vineyard "Limited Release" Monterey County 
Cabernet Sauvignon, 1985. The lush, ripe-fruit aromas of California Cabernet 
and the vanilla scent of new American-oak barrels abound in this inky, 
dark-garnet wine. There's plenty of good, simple fruit along with tasty oak 
in its lingering flavor. ($7.99)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or leave a message for 73125,70.

