     Before long, others followed Mondavi's example, and nowadays simple 
"White" or "Red" is easy to find as fake French -- and often better.
     And now guess who has changed his label again.
     Mondavi's newly released generics, which arrived in Louisville markets 
last month, add the name of the predominant grape from which each is made: 
1985 Robert Mondavi California Red Cabernet and 1986 Robert Mondavi White 
Sauvignon Blanc ($3.99 each).
     Mondavi, who abandoned the "chablis" title just in time to win the 
approval of a cresting wave of American wine sippers who fueled a decade of 
booming wine sales, is trying another stroke -- just as the U.S. market 
appears poised, uncertain whether to move toward fine wine or abandon 
alcohol, perhaps in favor of Perrier or yogurt.
     After a booming decade during which the nation's per capita wine 
consumption doubled and quite a few wine makers got rich, table-wine sales 
dropped 5 percent last year, tapering off for the first time since the 
1970s.
     Meanwhile, the industry -- with the 74-year-old Mondavi as one of its 
leading spokesmen -- is fighting off consumer attacks on wine and liquor as 
potential hazards to health and the unborn.
     It might seem time for a winery to go back to marketing saleable 
"chablis."
     Instead, Mondavi has fixed on one hopeful sign amid all the dismal 
statistics: Unlike inexpensive jug wines, the top-of-the-line "super-premium" 
wines -- those retailing for more than $5 or so -- still show healthy 
growth.
     Adding the name of the grape to the label, as is done almost invariably 
with more expensive labels, should draw the attention of that more 
sophisticated market.
     While the U.S. mass market may not be ready, now or perhaps ever, to 
switch to wine, a growing number (let's not call them "yuppies," for they 
include over-40s too) has become knowledgable, serious about wine (and hard 
to fool with fake-French labels) and prepared to pay a fair price for 
quality.
     When it comes to quality, Mondavi delivers. From "Red" and "White" up to 
his classy Private Reserve Cabernet Sauvignon, a wine for long aging that 
commands a $20-plus price and deserves it, he turns out good, fairly priced 
wines, somehow managing industrial quantity while retaining -- in most cases 
-- boutique quality.
     I'd rate the new, grape-designated table wines a cut above Mondavi's old 
generics (which themselves weren't bad). Each displays the typical character 
of the grape in a simple but well-balanced wine suitable for quaffing without 
pomp or ceremony; which, after all, is what wine is or ought to be about.
     For this week's column I also sampled Mondavi's excellent 1985 Fume 
Blanc (Sauvignon Blanc), one of the best-selling white "premium" wines in the 
Louisville area ($8.99).
 
     (4 stars) Robert Mondavi Napa Valley Fume Blanc, 1985. (Foo-may Blawnc.) 
This clear, bright greenish-gold wine has a good yeasty, grassy scent, 
typical of Sauvignon Blanc. Its lingering flavor mingles clean fruit and 
sharp acid in a delicious, fruity-tart flavor reminiscent of fresh wine 
grapes.
 
     (3 1/2 stars) Robert Mondavi Red California Cabernet, 1985. 
(Cab-air-nay.) This inky-dark, reddish-purple wine offers the characteristic 
cedar-pine aroma of Cabernet grapes, with an exceptionally fruity flavor 
combining pleasant, simple fruit with a light acidic edge and a hint of wood. 
It's a well-made, balanced wine at a fair price.
 
     (3 stars) Robert Mondavi White California Sauvignon Blanc, 1986. 
(So-veen-yawn Blawnc.) This clear, bright greenish-gold wine's scent focuses 
on the pleasantly grassy quality of Sauvignon Blanc. Its flavor features 
attractive, simple fruit with pleasingly sharp, lemony acid and just a faint 
hint of oak. Served ice cold it seemed neutral as grain alcohol, but pleasant 
flavors developed as it warmed: Don't serve it from the ice bucket.
 
     (2 1/2 stars) Robert Mondavi Napa Valley Pinot Noir, 1984. (Pee-no 
Nwahr.) Pinot Noir is a difficult grape, and this clear, cranberry-colored 
wine is not Mondavi's best. A pleasant wildflower scent is flawed by a vinous 
alcoholic edge and a hint of vinegar, and its light-bodied flavor, although 
attractively fruity, leaves an overall impression of alcoholic heat and 
too-sharp acidity.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647, 
or send EasyMail to 73125,70.
