THE WINE TASTER
By Robin Garr
The Courier-Journal, May 31, 1987
 
     Even back in the days when Chambers of Commerce all over California were 
beating the publicity drums that eventually lured 26 million inhabitants and 
made the Golden State the nation's most populous, Oregonians hunkered 
down.
     There they were, just to the north of California, enjoying the good life 
on land that stretched inland from the Pacific Ocean and the lofty Cascades 
through millions of acres of fertile, rolling farmland, rivers, forests 
... and vineyards.
     Tourists? Who needs 'em?
     So Oregon to this day has fewer than 3 million people -- about 1 million 
less than Kentucky -- and they've kept their secret so well that some people 
think the place is in Canada.
     Oregon's wine production also has remained pretty much of a secret, 
particularly east of the Rockies, but that's beginning to change because 
something so good can't be kept quiet forever.
     Most of the state's vineyards are in the Willamette and Tualatin valleys 
of Yamhill County, not far from Portland.
     The region's cool summers and long days (the sun shines nearly two hours 
longer on summer days than in California's wine country) allow grapes gently 
to develop the ideal balance of natural sugar and acid that often eludes 
California wine makers.
     Production is tiny by California standards, but it's growing, and prices 
remain relatively reasonable. It is still difficult -- but not impossible -- 
to find Oregon's major labels at well-stocked liquor stores in the Louisville 
area.
     For this week's column I sampled four excellent Oregon wines:
     A 1983 Tualatin Willamette Valley Oregon Chardonnay ($8.99) was stylish, 
even refined, a pleasant alternative to California's typically rich, strong 
Chardonnays.
     A 1984 Adelsheim Vineyard Yamhill County Chardonnay ($11.99) was clean 
and straightforward if a bit tart, suggesting underripe grapes. It was well 
made and good with food, but no value at the price. The 1982 and 1983 
vintages from this respected winery have won better ratings, so 1984 may have 
been a troublesome year.
     A non-vintage Knudsen Erath Willamette Valley Pinot Noir ($5.79) 
improved after "breathing" in the glass. An hour after pouring, the wine lost 
an initial breath of vinegar while adding complexity and developing a soft, 
sippable texture. A simple, attractive wine, it offered good Pinot Noir 
quality at a fair price.
     Most expensive -- and worth it -- was a 1984 The Eyrie Vineyards 
Willamette Valley Reserve Pinot Noir ($17.59).
     It was delicious when poured and got better with breathing, developing 
the description-defying complexity characteristic of the world's finest 
wines.
     An earlier Eyrie vintage astounded experts, about a decade ago when 
Oregon wine was even less widely known, when French judges awarded it one of 
the top ratings in a blind tasting against France's finest Burgundies.
     Many people compare Oregon with Burgundy, because the climate and soil 
seem to favor the same Pinot Noir and Chardonnay grapes. These good wines 
justify the comparison.
 
(5 stars) The Eyrie Vineyards Willamette Valley Reserve Pinot Noir, 1984. 
(Pee-no Nwahr.) This clear, dark reddish-purple wine has a brownish tinge, 
usually a sign of age, surprising in a wine so young. Its subtle aroma 
mingles grapes, wildflowers, cinnamon and cloves and the vanilla scent that 
oak aging imparts. Its dry, mouth-filling taste offers delicate, delicious 
fruit and lemony acid balanced by spicy oakiness in a long, lingering 
flavor.
 
(4 stars) Tualatin Willamette Valley Chardonnay, 1983. (Shar-doe-nay.) This 
brilliant, greenish-gold wine's excellent aroma with a light apple-like scent 
with overtones of chestnuts and tropical figs, and an appealing taste that 
mingles good fruit and crisp acid with an unctuous quality that's almost 
buttery.
 
(3 stars) Knudsen Erath Willamette Valley Pinot Noir, non-vintage. This 
clear, dark reddish-purple wine's light, perfumed scent mingles grapes and 
wildflowers with a faint hint of vinegar that blows off after the wine is 
poured. Its soft, fruity flavor conceals a properly acidic edge.
 
(3 stars) Adelsheim Vineyard Yamhill County Chardonnay, 1984. This clear, 
pale greenish-gold wine has a light but excellent aroma of apple-like fruit 
and a dry, clean Chardonnay flavor slightly flawed by tart acidity and a hint 
of green, underripe grapes. The acidity is palate-cleansing, suggesting a 
particular affinity with salmon and other assertively flavored fish, but the 
price is high.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Write to him with suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send Easymail 
to 73125,70.
