THE WINE TASTER
By Robin Garr
The Courier-Journal, June 29, 1988
 
     Wine tasters get slightly batty when it comes time to discuss Pinot 
Noir, mainly because the grape and the wine it makes don't fit easily into 
any kind of neat, simple category.
     Cabernet Sauvignon is simple enough: It generally makes a fine red wine 
with an aromatic scent of cedar and pine.
     Chardonnay gives itself away with smells of fresh apples and maybe 
yeast; Riesling offers apples and adds piney and sometimes musky scents.
     Chenin Blanc often smells like grapefruit. Gewurztraminer evokes 
grapefruit, musky melon and peaches, and Zinfandel's aroma can be a dead 
ringer for blackberries or raspberries.
     That's the real, RED Zinfandel, now; the ubiquitious white wine made by 
whisking Zinfandel juice away from the grape skins before they can impart 
more than a blush of color doesn't usually smell of anything much at all.
     Pinot Noir, on the other hand, leaves wine lovers -- and worse, wine 
writers -- groping for words that aren't quite there. It's one of the most 
variable of grapes, and it makes one of the most variable of wines.
     Sometimes a Pinot Noir's scent will remind me of black cherries, but 
this is far from a reliable guide. Wildflowers show up on occasion, and 
frequently aromatic spices, an aroma element that may come from the wine 
being stored in oak barrels.
     Some French Pinot Noirs, particularly, will show a mossy, mushroom-like 
smell, attractive in moderation, that critics call "earthy." In its youth, a 
good one may be so lush with fruit that it almost seems sweet, although 
closer scrutiny reveals a fully dry wine without sugar.
     Critics often give up on trying to describe the grape by smell and 
taste and turn instead to its texture, the way it feels in the mouth: At its 
best, a full-bodied, seductively smooth Pinot Noir can only be described as 
"velvety."
     The great red Burgundies of France display Pinot Noir at its most 
transcendent level. Nowadays they command prices to match; bottlings from the 
most famous vineyards (such as Domaine de la Romanee-Conti) demand retail 
prices over $200 for the prized 1985 vintage.
     Wine makers in the United States, inspired by the dream of emulating 
Burgundy, suffered far more failures than successes for many years, but 
things have been looking up during the 1980s.
     Now and then a bottling from California or, increasingly, Oregon, will 
approach Burgundian heights of quality if not, fortunately for the consumer, 
price.
     In Australia, where Pinot Noir remains a rarity, they've still got a 
way to go, if the single Aussie version I tasted for this column is any 
indication.
     Except for the Australian wine, the wines described in the following 
list offer a good sample of the range of Pinot Noir styles, and those at the 
lower end of the price range are good bargains.
     Two other Pinot Noirs I've tasted recently, and recommend, are the 1985 
De Loach Russian River Valley (Calif.) Pinot Noir ($8.79), and 1986 
Saintsbury "Garnet" Carneros (Calif.) Pinot Noir ($7.69).
 
(4 stars) The Eyrie Vineyards Willamette Valley Yamhill County (Oregon) 
Pinot Noir, 1984. (Pee-no Nwahr.) This clear, bright reddish-orange wine has 
a pleasant scent of black cherries with complex overtones of earth, moss and 
something like coffee. Crisp, mouth-filling fruit dominates a long, lingering 
taste only slightly flawed by a hot, almost biting aftertaste. ($17)
 
(3 1/2 stars) Robert Stemmler Winery Sonoma County (Calif.) Pinot Noir, 
1986. The vanilla scent imparted by oak barrels dominates the light, fruity 
aroma of this brilliant ruby-red wine. Its fruity flavor combines a markedly 
cherry-like quality with a suggestion of wood. ($9.99)
 
(3 1/2 stars) Jaboulet-Vercherre "Tastevinage" Bourgogne (France) Pinot 
Noir, 1983. (Boor-gon-yuh.) An amber glint at the edge of this clear, 
pale-ruby wine indicates that it's fully aged. Its inviting, light aroma is 
focused on wildflowers and earthy, mosslike scents, and there's still plenty 
of fruit in its soft, smooth flavor. ($4.99)
 
(3 stars) Sebastiani "Black Beauty" Sonoma County Pinot Noir, 1985. This 
transparent, light reddish-purple wine's light, spicy aroma evokes cinnamon 
and nutmeg. Its fruity flavor is sippable but lacks the acidity it needs for 
balance. ($4.69)
 
(3 stars) La Crema California Pinot Noir, 1985. This is a clear, bright 
ruby-red wine with a simple, pleasant scent of fruit and oak with a touch of 
cherries. Its sharp, mouth-filling flavor mingles grapes and a hint of spice, 
leaving a hot, lingering aftertaste that's a bit on the harsh side. 
($8.99)
 
(2 1/2 stars) Rosemount Estate Hunter Valley (Australia) Pinot Noir, 1985. 
Simple, almost candylike afruit is the hallmark of this clear, dark-garnet 
wine; simple, noticeably herbal fruit is pleasant enough, but a bit off the 
track for a Pinot Noir. ($5.99)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or send EasyMail to 73125,70.
