THE WINE TASTER
By Robin Garr
The Courier-Journal, Aug. 16, 1987
 
     If you like your Chardonnay bold, brawny and bright, you could do worse than 
sample the full-bodied and flavorful whites produced by Rosemount Estates of Australia.
     The wines, which recently became available in the Louisville area, are 
made from grapes grown in vineyards converted from a Charolais cattle ranch 
in the Hunter Valley of Southwestern Australia, north of Sydney, a decade ago.
     Wine maker Philip Shaw, who has worked at wineries since he had a 
part-time job as bottle-washer and cellar chore boy during his teens, has 
studied wine making in California, according to material from the winery.
     His Chardonnays show a style reminiscent of good California wines, 
balancing ripe fruit and crisp acid with the subtleties added by aging in oak.
     They're no mere imitations, however; southern sun, Pacific breezes 
and the semi-arid climate invest these wines with an accent as Australian as 
"Crocodile" Dundee.
     Someday when I feel like a splurge I'll try the winery's flagship 
Chardonnay, Hunter Valley Roxburgh. It's won critical raves across the U.S. 
as a wine comparable to French Montrachet. It's pricey, though, at 
$20.99 a bottle.
     (I also sampled two red wines from Rosemount for this week's column. They 
were decent and well-made, too, but it's the Chardonnays that bring me back 
for more.)
 
(4 1/2 stars) Rosemount Estate Hunter Valley "Show Reserve" Chardonnay, 1985. 
(Shar-doe-nay.) This clear, bright-gold wine shows an attractive greenish 
glint. It boasts an excellent aroma of Chardonnay grapes and oak, ripe apples 
and yeast, with delicious overtones of pineapple. Its crisp, almost buttery 
flavor fills the taster's mouth with good tastes of fruit and oak. ($10.99)
 
(4 stars) Rosemount Estate Hunter Valley Chardonnay, 1985. This clear, 
bright greenish-gold wine has a good, simple smell of grapes and yeast. Its 
rich, mouth-filling flavor balances fruit, oak and acid in harmony. ($7.39)
 
(3 1/2 stars) Rosemount Estate "Show Reserve" Coonawarra Cabernet Sauvignon, 
1984. (Cab-air-nay So-veen-yawn.) This deep garnet-colored wine breathes a 
light aroma of cedar and pine, the characteristic smell of Cabernet, with 
a hint of caramel. There's good body and crisp acid in its richly fruity, 
lingering taste. ($9.59)
 
(3 stars) Rosemount Estate Hunter Valley Shiraz, 1984. (Shee-rahz.) This 
dark, almost inky ruby-red wine has a pleasant perfumed scent and a soft, 
sippable flavor with light acid, good fruit, and just a hint of the 
black-pepper characteristic of this grape. An odd, almost tingly taste 
lingers.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined by 
quality and value. Write him with suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send EasyMail 
to 73125,70.
