THE WINE TASTER

By Robin Garr

The Courier-Journal, April 5, 1988



     There is Chardonnay, and then there is Chardonnay.

     Some of it is excellent, but entirely too much of it these days is poor 
or worse -- and price is no guarantee of quality.

     It's time for another look at the currently trendy grape that has all 
but replaced the generic "Chablis" or "glass of white wine" as the quaff of 
choice for casual wine drinkers.

     Thanks to the wine industry's enthusiastic response to the demand, 
there's an ocean of inexpensive Chardonnay out there. California Chardonnay 
alone comes in more than 600 labels, ranging in price from under $5 to nearly 
$40.

     California vineyards are selling all the Chardonnay grapes they can 
grow, and wine makers have turned to Washington State and even to Brazil and 
Chile in the never-ending search for more.

     Competition for the mass-market dollar has grown so intense that 
industry observers have coined a name -- "fighting varietals" -- for the vast 
market segment of $5 Chardonnays (and other inexpensive wines sold by the 
"varietal" name of the grape, particularly Cabernet Sauvignon, Sauvignon 
Blanc and White Zinfandel).

     This is quite a shift of image for a grape that traditionally been 
known as the source of limited-production white wine renowned for high 
quality and price to match.

     But do the "fighting varietals" match up to their more expensive 
cousins?

     Not very well, based on extensive notes I've kept of all the 
Chardonnays I've tasted during the past several months.

     The price-to-quality ratio is far from linear, for some modestly priced 
Chardonnays are bargains and a few high-price labels are not.

     But the quality of the "fighting varietal" labels available near the $5 
mark is so consistently mediocre that I'm inclined to smother the entire 
category under a blanket non-recommendation.

     Chardonnay at its best is a full-bodied, lusty white wine, laden with 
the delicious flavors of quality fruit, often spiced with the subtleties that 
oak aging adds.

     The "fighting varietals" are uniformly light, pale, almost watery 
imitations of the better stuff. So, alas, are some of the fancier labels with 
fancy price tags to match.

     Life's too short to drink poor wine, and if you're the least bit 
serious about wine tasting, you can do so much better for just a few dollars 
more -- assuming you shop with care.

     You wouldn't go wrong with any of the four-star wines listed in the 
tasting notes that follow.

     Here, in brief, is my judgment of the rest:



     Decent quality, but no bargain: 1987 La Crema California Chardonnay 
($9.99); 1986 Wm. Wheeler Sonoma County Chardonnay ($9.29); Masson Vineyards 
1987 Monterey County Chardonnay ($6.99).



     Overpriced and not worth it: 1986 Sonoma-Cutrer Russian River Ranches 
Chardonnay ($11.99).



     Forgettable "fighting varietals:" 1987 Glen-Ellen "Proprietor's 
Reserve" California Chardonnay ($6.99); 1986 Rutherford Estate Cellars Napa 
Valley Chardonnay ($5.69).



     Poor at any price: 1986 Napa Cellars Napa Valley Chardonnay ($5.99); 
1988 Vendange North Coast Chardonnay ($4.99).



(4 1/2 stars) Callaway Vineyard Temecula (Calif.) "Calla-Lees" Chardonnay, 
1987. (Shar-doe-nay.) This pale, straw-colored wine offers a tasty aroma of 
fresh cooking appleas with an appetizing overtone as yeasty as baking bread. 
A delicious, mouth-filling flavor of ripe fruit with elusive hints of pears 
and toast makes it an unusual but excellent wine. ($8.99)



(4 1/2 stars) Beaulieu Vineyard (BV) Los Carneros Reserve Napa Valley 
Chardonnay, 1987. A faint rosy hue highlights the color of this clear, 
pale-gold wine. Apples and appetizing hints of tropical fruit dominate its 
excellent aroma, and lush fruit and subtle oak are well balanced in its 
crisp, mouth-filling flavor. It's bone-dry, but the intense fruit and oak 
leave a faint impression of sweetness in the aftertaste. ($11.99)



(4 stars) Innisfree Napa Valley Chardonnay, 1987. This pale, greenish-gold 
wine offers clean, crisp apple-like Chardonnay fruit and a lean, fresh flavor 
that's an excellent example of the grape in its fruity style, without any 
obvious intrusion of oak. A relatively high alcohol content (13.5 percent) 
adds a sense of heat to its aftertaste. ($8.29)



(4 stars) Cain Cellars Napa Valley Chardonnay, 1986. This clear, light-gold 
wine has a pleasant aroma of fresh apples with a whiff of vanilla. No "wimpy 
little white wine," it boasts a fat, full-bodied flavor that fills the 
taster's mouth with fresh, tasty fruit and crisp acidity that lingers. 
($11.50)



(4 stars) Simi Mendocino-Sonoma-Napa Chardonnay, 1986. The aroma of this 
clear, bright brass-colored wine exhibits a perfect balance of apple-like 
fruit and restrained oak. Its good, rich flavor offers ample crisp fruit and 
fresh acid in a refined example of California Chardonnay in the oaky style. 
($10.99)



(4 stars) Parducci Mendocino County Chardonnay, 1987. This clear, pale 
greenish-gold wine breathes the delicate scent of ripe, fresh apples that's 
characteristic of good Chardonnay untouched by oak. Fresh fruit is backed by 
proper acidity in a balanced flavor that underscores Parducci's commitment to 
simple, natural wines unaltered by wine making idiosyncracies. ($8.59)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

