THE WINE TASTER
By Robin Garr
The Courier-Journal, Jan. 27, 1988
     Church leaders in Southern France during the 18th century seriously 
considered banning the wine Muscat de Beaumes-de-Venise.
     It didn't take some now-forgotten blue-nosed bishop long to discover 
that people who drank one glass of this delicious sweet wine were seized by 
an almost uncontrollable desire to sip another, then another, until the 
bottle was consumed.
     Surely such a wine must be possessed of mysterious, perhaps devilish 
powers, the church fathers concluded.
     Fortunately, sweet reason prevailed, and this luscious wine continues 
being produced -- in tiny quantities -- to this day.
     It is one of a relatively few moderately priced ($10 to $15) dessert 
wines that are gaining increasing attention nowadays.
     Many of the world's most well-known dessert wines are extemely 
expensive. They are rare and virtually handmade.
     The greatest Sauternes from France, for instance -- Chateau d'Yquem 
-- is rarely found for less than $100; the 1975 vintage, still short of its 
prime, is a mere $161.69 at one Southern Indiana retailer.
     At the other end of the vinous spectrum, cheap, sweet wines, typically 
fortified with brandy or pure grain alcohol, are favored by winos for their 
low price and quick "kick."
     It's little wonder that many people who enjoy dry table wines have 
little interest in dessert wines. Lately, however, the sweet stuff has been 
making a comeback.
     Muscat de Beaumes-de-Venise, for instance, is becoming easy to find on 
both coasts. It's rarer hereabouts, but the same Indiana store still had a few 
bottles of the 1983 vintage from Paul Jaboulet Aine last week.
     On this side of the world, wine maker Andrew Quady of California's 
Central Valley has gained a considerable reputation for his dessert wines. 
Quady's Elysium (made from Black Muscat grapes) and his Essensia (made from 
Orange Muscat and somewhat reminiscent of Beaumes-de-Venise) are deservedly 
popular.
     Quady's products offer the same qualities that make European dessert 
wines memorable: Rich, heady aromas that leap from the glass; luscious, 
rich-textured flavors that balance fresh-fruit sweetness against crisp 
acidity to keep the sugar from cloying.
     Wine maker Quady recently wrote that he'd like people to consider his 
wine a form of entertainment: Something worth consuming, and contemplating, 
for enjoyment in its own right.
     I can go along with that. 
     I was less impressed with a Vin Santo (sometimes called Vino Santo), an 
Italian dessert wine made from white grapes allowed to dry into raisins.
     Vin Santo is supposed to be good for you -- hence the name, which 
translates roughly as "healthful wine" -- and Tuscan mothers are said to 
favor giving their children sips when they don't feel well. The Lungarotti 
version I tried, however, was a disappointment from a usually topnotch 
winery. It resembled cheap American Sherry, and I certainly wouldn't feed it 
to a sick baby.
 
                  *
 
     What food do you serve with sweet wine? A small but vocal minority 
swears by Sauternes with Roquefort cheese, an odd but intriguing combination 
that may demand an acquired taste.
     Most wine tasters find sweet wine dessert enough by itself, but if you 
prefer to use it to accompany a dessert course, keep one cardinal rule in 
mind: Don't match a sweet wine with an even-sweeter dessert, which would 
emphasize the wine's acidity above its sweetness.
     A dessert wine usually stands out best when it's matched with something 
simple and not too sweet -- fresh fruit in whipped cream or perhaps a fruit 
tart.
 
(5 stars) Quady Essensia, 1986. This clear, 
bright-amber wine's delicious scent mixes honey, elusive wildflowers and a 
hint (perhaps by suggestion) of orange blossoms. Honey and apricots carry 
over into its sweet but firmly acidic flavor, with a good bittersweet quality 
that lingers long after the wine is gone. ($10.99)
 
(4 1/2 stars) Paul Jaboulet Aine Muscat de Beaumes-de-Venise, 
1983. (Bome-d'Ven-ease.) This clear, bright-amber wine breathes a 
delicious aroma mingling honey, almonds, peaches and apricots. Its 
mouth-filling flavor balances luscious sweetness with crisp acidity, and a 
pleasing bitterness lingers. ($11.99)
 
(4 stars) Quady Elysium, 1986. This clear, dark 
reddish-purple wine's bright, flowery aroma offers rose petals over ripe 
grapes. The flowery quality persists in a mouth-filling burst of flavor that 
adds bright acidity to honeyed sweetness. ($10.99)
 
(2 stars) Lungarotti Vino Santo, 1978. (Vee-no Sahn-toe.) This 
murky, dark-amber wine shows an orange glint. Its heavy resembles walnuts, 
and its simple taste is almost syrupy-sweet, without balance or 
complexity.
 
     "The Wine Taster" appears every other Wednesday in the Courier-Journal 
Food section. Wine and Food Critic Robin Garr rates table wines available 
in the Louisville area, using a one- to five-star scale determined by quality 
and value. Send suggestions or questions in care of The Courier-Journal, 525 
W. Broadway, Louisville, Ky. 40202, call him at (502) 582-4647, or post a 
message for 73125,70.
