THE WINE TASTER
By Robin Garr
The Courier-Journal, Sept. 27, 1987
 
     Every now and then, just often enough to sustain the joy of the quest, 
I'll discover a moderately priced wine with as much class and style as 
beverages commanding three to four times more.
     This week, I ran across a double delight in two such high-quality, 
moderate-price wines, both from the same manufacturer: A 1983 Estancia 
Cabernet Sauvignon and a 1985 Estancia Chardonnay, discounted at Liquor 
Outlet in Eastern Jefferson County at a remarkable $5.29 each.
     These wines are made from grapes grown in the Alexander Valley of 
Northern California's Sonoma County, a wine region that's rapidly gaining a 
reputation for excellent wine.
     Estancia's vineyards, according to literature proviced by the firm, lie 
on the bank of the Russian River, surrounded by a virtual Hall of Fame of 
vineyards including such luminaries as Robert Young, Alexander Valley and 
Jordan.
     Some Alexander Valley makers are raising prices to match the demand, but 
Estancia -- a second label of Franciscan Vineyard, a serviceable but not 
previously noteworthy brand -- has held the financial line on two of the best 
$5 wines I've ever tasted.
     The wines even look expensive, with their understated labels of burgundy 
(on the red wine) and dark-green (on the white), inscribed with the maker's 
name in gold script.
     But it's what's inside the bottle that counts, and that's where Estancia 
shines.
     I like these wines because they show the characteristics that to me 
distinguishes the best California wines from those of any other country: A 
rich, aromatic fruitiness that leaps from the glass in a clean, well-made 
beverage without apparent flaw.
     Why is Estancia selling wine for $5 that probably could find takers at 
$15?
     It's a marketing decision, in the opinion of Louisville wholesaler Ken 
Black, with Kentucky Liquor & Wine Co.
     Black said Gary B. Topper, president of Vintage Wine Merchants, national 
distributors for Estancia and Franciscan, believes the marketplace is flooded 
with quality wine at premium prices, leaving great demand for good, 
affordable wine.
     Topper also has cut the prices of Franciscan's top wines, the Oakville 
Estate line (which I'll review another week soon), bringing the label under 
$10.
     "He believes this is what the marketplace is looking for right now -- 
not another $14 bottle of Chardonnay," Black said.
     Topper should know: He's the man who, among other things, helped plot 
sales strategy for the ubiquitous Sutter Home White Zinfandel and the 
increasingly popular Parducci wines.
     To verify my good impressions from previous tastings, I rated the 
Estancia Chardonnay in a blind tasting against another recently released 
Chardonnay in a similar price range, the 1986 Vendange California Chardonnay 
($4.99), a second label of Sonoma's giant Sebastiani Vineyards.
     There was no comparison. The Vendange is a decent, well-made wine, but 
its simple, soft character places it in an entirely different league.
     The Estancia Cabernet, tasted alone, was even more remarkable. It 
reminded me of a top-of-the-line California Cabernet or even a grand cru 
Bordeaux from the superb 1982 vintage (which yielded, after all, 
exceptionally fruity red wines in an almost California-like style).
     If your red-wine tastes run more to Lambrusco, you might find the 
Estancia Cabernet's powerful flavors startling, but if you're interested in 
moving up to finer wine, this one might make a good introduction. It would 
make a great partner with roast lamb or a rare steak.
 
(5 stars) Estancia Alexander Valley Cabernet Sauvignon, 1983. (Cab-air-nay 
So-veen-yawn.) This nearly opaque, dark-garnet wine breathes a bold aroma in 
that gutsy California style that slathers layers of mint and something like 
dark chocolate over deep, ripe fruit. Its smooth, full-bodied flavor is laden 
with lingering fruit backed by crisp acid and an appealing oakiness. A slight 
tannic astringency doesn't interfere with current enjoyment but suggests 
potential for at least five years' aging.
 
(4 stars) Estancia Alexander Valley Chardonnay, 1985. (Shar-doe-nay.) This 
clear, light brass-colored wine has a good Chardonnay smell of ripe apples 
with pleasant overtones of yeast, like rising bread. Its crisp, lingering 
flavor balances good fruit with tart, lemony acid and a touch of oak.
 
(2 1/2 stars) Vendange California Chardonnay, 1986. This clear, bright 
greenish-gold wine's aroma focuses on light, pleasant fruit. Its soft, simple 
flavor makes for pleasant sipping, but it lacks the acidity that a good table 
wine needs to stand up to food.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call him at (502) 
582-4647 or send EasyMail to 73125,70.
