THE WINE TASTER

By Robin Garr

The Courier-Journal, May 31, 1988

     As most of us do, I approach a $25 bottle of wine in the same way as 
the legendary porcupines approach an amorous encounter: Ver-r-ry 
carefully.

     When the wine lover with high-class tastes and a middle-class income 
considers the kind of special occasion that calls for an unusual bottle of 
wine, he doesn't want to be disappointed.

     So it's with particular regret that I present today's report.

     The 1987 vintage of Far Niente Chardonnay -- America's priciest 
Chardonnay and arguably its most chic, a wine so high-tone that it comes 
behind an embossed label inlaid with gold -- is simply not worth its lofty 
toll. (It costs $24 at discount in Kentucky and up to $28 in full-price 
stores.)

     Faced with the delicious challenge of rating four fine Chardonnays (all 
in the $15-and-up range) in a blind tasting -- labels concealed so I didn't 
know which was which -- I found the 1987 Far Niente sorely lacking in color, 
aroma and flavor -- all the elements that I expect to find in full bloom in a 
first-rate wine.

     In contrast, the 1987 Sterling Vineyards Winery Lake Chardonnay and the 
1987 Edna Valley Vineyard Chardonnay -- both of them "big," oaky Chardonnays 
loaded with ripe tropical-fruit flavors -- fairly blew the doors off the Far 
Niente like hot rods blasting past a Volkswagen on the freeway.

     The 1986 Cain Cellars Carneros Chardonnay, a subtler wine, showed the 
crisp, clean and delicious tastes characteristic of the grape at its best.

     I found none of those good things in the Far Niente. It didn't show the 
kind of flaws that suggest improper storage or handling or incompetent wine 
making, but its flavors suggested simple, inexpensive grapes. Bluntly, it 
more closely resembled a $5 bargain-basement white wine than a first-rate 
Chardonnay.

     I got similar reports when I compared notes with friends on the Wine 
Forum of CompuServe Information Service, a nationwide network of wine lovers 
who use personal computers to talk about wine: Something is wrong at Far 
Niente.

     Puzzled, I called Far Niente's wine maker, Dirk Hampson, at the winery 
in Oakville in California's Napa Valley.

     As far as he is concerned, Hampson said, the 1987 Chardonnay is 
fine.

     "We have actually gotten absolutely outstanding reviews on this wine," 
he said. He added that a group of California wine writers recently came to 
the winery for a "vertical" tasting of 10 vintages through 1987 and rated the 
1987 among the best.

     Far Niente Chardonnay is a "subtle" wine, he said; it is made using 
techniques aimed at showcasing the delicate flavors of the fruit, unlike the 
Edna Valley and Sterling Chardonnays, which are consciously made in a "big," 
"buttery" style.

     Furthermore, Hamson suggested that Far Niente needs time to age -- 
perhaps one to three years -- to gain a golden color and richer flavor. And 
he advised serving it at "cellar" temperature, only lightly chilled, rather 
than ice cold. That's good advice; icy wine numbs the taste buds and defeats 
the subtle flavors of delicate wines.

     Hampson said Far Niente doesn't fool around about its product and would 
never put cheap wine in an expensive bottle.

     "We're doing it the best way possible, regardless of cost," he said.

     "We have state-of-the-art equipment. We own our vineyard so we can 
control the grapes. We own the winery. From a 10-year perspective, our style 
stays very similar, year in and year out. We have never made a wine we have 
been ashamed of."

     Perhaps not. Hampson is an articulate, persuasive man.

     But the wine, I fear, speaks for itself.

     I, too, like delicate and subtle wines. I like big, oaky wines, too, 
and I know the difference between them.

     I can't recommend investing $25 in the 1987 Far Niente Chardonnay.

     "Far Niente," according to the wine's back label, is loosely translated 
from the Italian as "without a care." I'm afraid the literal translation is a 
better fit: "It does nothing."

     Here are my tasting notes:



(5 stars) Sterling Vineyards Winery Lake Carneros Chardonnay, 1987. 
(Shar-doe-nay.) This clear, bright brass-colored wine boasts a delicious 
aroma of oaky Chardonnay with an odd but attractive overtone of melted 
butter. Its robust flavor adds a burst of fresh grapes along with 
tropical-fruit nuances of dates and pineapple that only gradually diminish in 
a lasting aftertaste. ($17.99)



(4 1/2 stars) Edna Valley Vineyard Edna Valley Chardonnay, 1987. This is a 
clear, bright greenish-gold wine with an appetizing aroma of butter and mixed 
tropical fruits. Crisp, almost tart acidity cloaks a mouth-filling flavor 
filled with fresh fruit and hints of pineapple and butterscotch. It's an 
excellent wine, and it will be even better when all its parts come together 
after a year or so in the bottle. ($14.99)



(4 stars) Cain Cellars Carneros Napa Valley Chardonnay, 1986. This clear, 
brass-colored wine is focused more on fresh fruit than oak. Its fresh aroma 
mingles apples, vanilla and hints of baking bread and pumpkin-pie spice. 
Fresh fruit dominates its crisp, full-bodied flavor, and there's a touch of 
caramel in its lingering aftertaste. ($15.25)



(2 stars) Far Niente Napa Valley Chardonnay, 1987. This disappointing wine 
is light in color, slight in scent, and the predominant flavor in its watery 
taste is pungent acidity. Despite the label's reputation, I can't recommend 
it. ($23.99)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647; 
or send a message to 73125,70.

