THE WINE TASTER
By Robin Garr
The Courier-Journal, May 17, 1989

     (For the first portion of this week's Wine Taster column, see BOOKS2.RG 
in LIB 3.)

     This week's tasting notes feature a variety of Northern Italian wines 
-- and one from France -- that have arrived in this market recently.



(4 stars) Ceretto "Zonchera" Barolo, 1982. (Bar-oh-lo.) This clear, 
dark-garnet wine from the Piedmont region of Alpine northwestern Italy offers 
an excellent aroma that mingles delicious fruit with overtones of anise and 
old leather. Its crisp, mouth-filling flavor is laden with fresh fruit backed 
by properly tart acidity and slighltly astringent but palatable tannin; and a 
subtle, spicy-anise aftertaste lingers. ($18.89) I find this more appealing 
than Ceretto's somewhat similar 1982 "Asij" Barbaresco ($17.79), which is 
brutally tannic and may require a decade to develop in the bottle.



(4 stars) Poderi Aldo Conterno "Gussia Soprana" Dolcetto d'Alba, 1987. 
(Dohl-chet-toe.) The aroma of this clear, dark ruby-red wine of the Piedmont 
mingles fresh fruit, a light floral quality and a "tarry" edge. Its flavor is 
medium-bodied yet light and refreshing, with clean, lingering acidity. 
($8.99)



(4 stars) Castello di Cacchiano Chianti Classico, 1985. (Key-ahn-tee.) This 
clear, bright ruby-red Tuscan wine has an intense, delicious scent of wild 
cherries with perfumed floral overtones. Its flavor balances abundant fruit 
with tart, lemony acidity and a touch of light tannin to make a wine that's 
immensely appealing now and holds potential to improve for a decade. 
($7.99)



(4 stars) Ceretto "Blange" Arneis del Piemonte, 1987. (Ahr-nayz.) This is a 
pale, straw-colored northwestern Italian wine with a delicious aroma of pears 
and vanilla. Its dry, full-bodied flavor balances ample fresh fruit against 
sharp, tangy acid, and a pearlike quality lingers. ($15.49)



(4 stars) Kermit Lynch Macon-Villages, 1987. (Mac-cawn Vee-lahj.) I couldn't 
resist including this delicious French wine in this otherwise all-Italian 
column. Its clear brass color, fresh scents of apples and yeast and crisp, 
dry flavor loaded with fresh, simple fruit are a useful reminder of how basic 
Chardonnay should taste. ($6.99)



(3 1/2 stars) Fassati Vino Nobile de Montepulciano Riserva, 1983. (Vee-no 
No-bee-leh dee Mon-teh-pul-cha-no Ree-sehr-vah.) This clear, dark cherry-red 
wine from Tuscany in Northern Italy breathes a heavy scent of wild cherries 
with a vanilla overtone from aging in oak. Its full-bodied flavor is laden 
with ripe fruit and adds a crisp acidic structure. ($15.49) Choose it in 
preference to the simpler 1985 Fassati Vine Nobile (without the "Riserva," 
which denotes longer aging), which is somewhat less expensive ($14.49) but 
flawed by a dank scent of musty barrels. 



(3 stars) Gardoni Bianco di Custoza, 1987. (Bee-ahn-ko dee Coo-sto-za.) This 
clear, light-gold wine from northeastern Italy offers a simple but appetizing 
scent of wine grapes, and a straightforward fruit-and-acid flavor that's 
reminiscent of a Soave (which comes from the same region) but is more 
appealing. It would make a good match with seafood or fish. ($5.99)



(3 stars) Poderi Aldo Conterno "Conca Tre Pile" Nebbiolo delle Lange, 1985. 
(Neb-be-o-lo.) This clear, dark cherry-red wine from the Piedmont boasts a 
delicious scent of fruit and wildflowers, like spring violets, but an 
exceptionally tart, almost sour quality in its fresh, fruity taste limits its 
appeal for casual sipping. Save it instead for dishes featuring lusty Italian 
tomato sauces, with which it's an excellent match. ($9.99)



(1 star) Fontanafredda Gavi, 1985. (Gah-vee.) I'm always on the lookout for 
a good, cheap wine, but this northwestern Italian bottling isn't it. A 
bright-gold color betrays the oxidation that lends it a less-than-pleasant 
Sherry-like taste, and a moldy quality detracts more. Pass it by. 



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

