THE WINE TASTER

By Robin Garr

The Courier-Journal, Aug. 9, 1989

     This week's tasting notes focus on Merlot, a grape that's coming into 
increasing prominence.

     For many years, Merlot was primarily used in France and California for 
blending with Cabernet Sauvignon in Bordeaux-style wines.

     The conventional wisdom had it that a splash of Merlot, which makes a 
soft and mellow wine, "softens the edges" of Cabernet Sauvignon, which 
typically produces wine that's ageworthy but a bit harsh in its youth.

     Then someone had a bright idea: What's wrong with a wine that's soft 
and mellow?

     Merlot's mellowness is relative, anyway. A good one won't seem as 
sippable as, say, White Zinfandel. But it makes a sound, serviceable table 
wine, often showing scents and flavors of cherries along with fresh grapes 
and crisp acidity, and it's a winner with steaks or roast chicken.

     Furthermore, although Merlot (like Chardonnay and Cabernet) has been 
caught up in the inflationary spiral, you can still find plenty of good ones 
in the $10 range.



(4 1/2 stars) Straus Merlot, 1986. (Mair-lo.) This superior Merlot is in 
limited supply, but it's worth seeking out. It's dark garnet, with appetizing 
scents of cedar, currants and subtle oak and a rich, mouth-filling flavor of 
ripe, fresh fruit backed by crisp natural acidity. ($9.99)



(4 stars) Cain Cellars Napa Valley Merlot, 1983. This inky, dark-garnet wine 
breathes an intense scent of cherries with elusive earthy overtones. Abundant 
fruit dominates a smooth-as-silk flavor with cherries and tart, lemony 
acidity in the lingering aftertaste. ($11.99)



(4 stars) Parducci North Coast Merlot, 1986. This is a clear, dark ruby-red 
wine with a delicious aroma of cherries and rose petals. Fresh fruit and 
properly sharp acidity are balanced in a refreshing flavor as grapey as a 
Beaujolais. ($9.49)


(4 stars) Dry Creek Vineyard Sonoma County Merlot, 1986. This clear, bright 
ruby-red wine breathes an excellent aroma of good, oaky vanilla over fresh 
grapes and aromatic cedar. Its rich flavor mingles abundant fruit and crisp, 
lemony acid with a touch of bitter chocolate. No cellar keeper, it's an 
exceptional wine for immediate enjoyment. ($8.99) 

(3 1/2 stars) Inglenook Napa Valley Reserve Merlot, 1986. This dark-garnet 
wine offers an earthy scent of cherries and woody oak; its mouth-filling 
fllavor is full of fruit, overlain with a substantial amount of puckery tannin 
that suggests considerable potential for at least five years' aging. ($10.19) 


(3 1/2 stars) Chateau La Croix Pomerol, 1982. (Pum-may-rawl.) I've loved 
this excellent, Merlot-based Bordeaux over the past few years, but it may be 
at a difficult point in the aging process, with an odd, almost menthol-like 
aromatic quality appearing in a recent sample. It remains deliciously fruity 
but is getting a bit soft, suggesting that it probably shouldn't be cellared 
much longer. ($15.29)



(3 stars) Franciscan Oakville Estate Napa Valley Merlot, 1986. A marked, 
vanilla scent and taste of oak dominates the cherry-like fruit in this clear, 
dark-garnet wine. Its flavor is pleasant, but it's a bit too oaky for perfect 
balance. ($9.99)



(2 1/2 stars) Napa Cellars California Merlot, 1985. A dank scent that 
suggests stems and leaves is a minor flaw in this bright, ruby-red wine, and 
there's an unexpectedly astringent quality in its otherwise crisp, fruity 
flavor. ($5.99)



(2 stars) Round Hill Napa Valley Merlot, 1986. An orange glint shines in 
this clear, ruby-red wine. An unfortunate whiff of vinegar appears in its 
light, cherry-like aroma, and there's a hint of musty old oak barrels in its 
soft, fruity taste. ($9.49)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

