THE WINE TASTER

By Robin Garr

The Courier-Journal, Aug. 23, 1989

     A number of excellent "new releases" have recently become available in 
this market. White wines, except for a few wood-aged Chardonnays, typically 
reach the market within a year or so after the vintage, but finer 
reds, which require a year to several years of age in barrel and bottle, 
often turn up only three to four years after the harvest.

     (The narrative section of this week's Wine Taster column, a short 
dissertation on matching food and wine, is archived separately as WINEFD.RG 
in LIB 4.)
     Here are my notes on a number of recent arrivals.



(4 stars) Cain Cellars Napa Valley Carneros Chardonnay, 1987. This clear, 
bright brass-colored wine has a rich, complex aroma of cooking apples with 
hints of pineapple and chestnuts. Its flavor is very full-bodied, almost 
buttery, with fresh fruit and crisp acidity lingering. It is very good now 
but will probably get even better after a year in the bottle. ($16.75)



(4 stars) Parducci Mendocino County Cabernet Sauvignon, 1986. (Cab-air-nay 
So-veen-yawn.) Ever-reliable Parducci scores again with this excellent, 
moderately priced Cabernet. The clear, dark-garnet wine has an excellent 
scent of ripe currants with just a touch of bitter chocolate. Its smooth, 
mouth-filling flavor is full of lingering fruit that tastes as fresh as wine 
grapes, and -- as is Parducci's policy -- oak is present only as an accent, 
not a dominant characteristic. ($9.59)



(4 stars) The Monterey Vineyard Monterey County Pinot Noir, 1987. (Pee-no 
Nwahr.) This clear, bright reddish-orange wine breathes a delicious aroma of 
cherries, pumpkin-pie spice and subtle vanilla, and its silky-smooth flavor 
bursts with juicy wine grapes. If it lacks the complexity of a great 
Burgundy, it makes up for it with sippable refreshment. ($8.50)



(4 stars) Sterling Vineyards Napa Valley Sauvignon Blanc, 1988. 
(So-veen-yawn Blawnc.) The delightful scent of this clear, light 
brass-colored wine mingles a subtle grassy quality with a hint of fresh 
canteloupe. Abundant fruit and crisp, lemony acid are balanced in its 
excellent flavor; it's a welcome variation from the ubiquitious Chardonnay. 
($8.99)



(3 1/2 stars) Simi Sonoma County Cabernet Sauvignon, 1985. Cedar, currants 
and vanilla, the classic scents of a Bordeaux-style Cabernet Sauvignon, are 
well balanced in the appetizing aroma of this clear, dark-garnet wine. An 
earthy edge and nuances of cherries and fresh herbs add notes of interest to 
its fresh, fruity flavor. It's an excellent table wine, but I'm not sure I'd 
follow the label's advice about saving it until the mid-1990s unless you have 
a cool, quiet wine cellar. ($14.99)



(3 1/2 stars) Chateau Gloria St.-Julien, 1986. (Sahn Zho-lay-awn.) This 
popular label, among the first arrivals of 1986 Bordeaux in this market, 
suggests that the vintage is meant for cellaring, not early consumption. Its 
aroma is showing only light hints of cedar and pine, and its fruity, herbal 
flavor is enclosed by heavy tannic acid that will take years to mellow. I'd 
advise drinking the 1985 and 1983 Chateau Gloria, which are still widely 
available, and saving this one for the mid-1990s. ($14.99)



(3 1/2 stars) Fetzer California "Sundial" Chardonnay, 1988. This pale 
brass-colored wine ofers a good scent of fresh apples and a simple, 
satisfying flavor of fresh fruit and crisp acidity. ($6.69)



(3 1/2 stars) Kendall-Jackson California "Vintner's Reserve" Chardonnay, 
1987. Ripe cooking apples dominate the aroma of this clear, light 
greenish-gold wine, with overtones of musky melon and fresh pineapple. Its 
flavor adds ample oak and perhaps a touch of sweetness to fresh fruit and 
light acidity. ($9.99)



(3 1/2 stars) Domaine Cordier Texas Sauvignon Blanc, 1988. This clear, 
pale-straw colored wine has an extremely grassy aroma, like mowing the lawn 
after a rain, with herbal notes of basil and sage. Its soft, fresh flavor 
offers simple fruit and perhaps the barest touch of sweetness. ($5.59)



(3 1/2 stars) Franciscan Oakville Estate Napa Valley Cabernet Sauvignon, 
1985. This clear, dark ruby-red wine has an enticing aroma of currants, 
vanilla and a dash of chocolate; its flavor is surprisingly soft and fruity, 
with lemony acidity present but almost concealed beneath the ripe, juicy 
grapes. ($8.59)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

