THE WINE TASTER
By Robin Garr
The Courier-Journal, Feb. 10, 1988
 
     Over the last several months I've been collecting samples of Rhone wines 
the way some go after trophy fish or big game.
     The comparison is all too apt, alas.
     When I've enjoyed a superb Chateauneuf-du-Pape or a warm, big-bodied 
Cote-Rotie, I'm almost tempted to have a taxidermist mount the dead soldier 
over my mantel, for I don't know when another will pass this way again.
     Rhone wines, long the undiscovered secret of a few wine tasters in the 
know, are becoming more and more popular these days. Since production is 
relatively small, little of this fine wine from France gets beyond the major 
retailers in the nation's largest cities.
     Most of the best Rhones -- including, unfortunately, the top-rated wines 
in today's column -- typically turn up in cities the size of Louisville in 
lots of three, four, six bottles, no more.
     In each case, however, like a good hunter, I've left a few behind as I 
took my prizes from the area's happy hunting grounds -- four bottles remain, 
for example, of the 1970 Chapoutier 
Hermitage, a remarkable bargain at $20 
for a great wine of this age).
     If you want to set your sights for the big ones, enlist the aid of a 
trustworthy retailer and hope. I'd also recommend a recent book on Rhones by 
a prominent wine critic: Robert M. Parker Jr.'s "Wines of The Rhone Valley 
and Provence" (Simon & Schuster, $22.95) is widely available, with the 
caution that its specific recommendations are hard to find and will soon be 
obsolete.
     If you want an easy-to-find sample of Rhone style at a lower price, look 
for the youngest Cotes-du-Rhone you can find for less than $6 or sample 
today's best bargain: the widely available "La Vieille Ferme" Cotes du 
Ventoux.
 
(5 stars) E. Guigal Chateaneuf-du-Pape, 1980. (Shot-toe-nuff 
dew Pop.) This clear, dark reddish-purple wine's rich aroma offers ripe 
fruit, deliciously fragrant black pepper, the trademark of Syrah grapes in 
good Rhone wine, and the good, earthy hints of tar and smoke that develop in 
some red wines with bottle age. Its complex flavor is full-bodied, dry and 
delicious, ripe with fruit and sunny as the South of France. It's a great 
wine, not cheap but fairly priced, particularly in comparison with wines of 
equal quality from Bordeaux and Burgundy. ($19.59)
 
(5 stars) M. Chapoutier Hermitage M. de la Sizeranne, 1970. 
(Air-mee-tahj.) This inky, dark ruby-red wine's explosive aroma tosses off 
layers of ripe fruit with complex overtones as difficult to distinguish as 
the individual instruments in an orchestral climax: tar and smoke, old 
leather, moss and wildflowers, with the Rhone "black pepper" reduced to just 
one note in the chorus. Its mouth-filling flavor is still fresh and 
fruit-laden after all these years, showing fruit and acid in perfect balance 
with a long, lingering aftertaste. ($19.95)
 
(4 stars) E. Guigal Cote-Rotie, "Cotes Brune et Blonde," 1982. 
(Coat Roat-ee.) This clear, dark ruby-red wine has a good, spicy black-pepper 
aroma with fresh wine grapes and a developing hint of old leather reminiscent 
of antique books. Its warm, mouth-filling flavor offers lingering fruit but 
seems on the light side for a Cote-Rotie. ($19.99)
 
(3 1/2 stars) Paul Jaboulet Aine "Parallele 45" Cotes-du-Rhone, 1985. 
(Coat dew Roan.) This clear, dark-garnet wine has a light, attractively 
perfumed aroma with a hint of caramel. Its crisp but sippable, offers good 
fruit and the almost-pungent black-pepper quality of a good Rhone wine with a 
lingering aftertaste. ($4.49)
 
(3 stars) Domaine Mayard J. Luc Chateauneuf-du-Pape, 1982. This 
slightly hazy, cherry-red wine's aroma offers perfumed fruit and a winey edge 
of alcohol. Its flavor is full-bodied and rich, backing lush fruit with that 
characteristic black pepper. It lacks the complexity of some Chateauneufs, 
but at the price, who's complaining? ($5.99)
 
(3 stars) La Vieille Ferme Cotes du Ventoux, 1984. (Coat dew Van-too.) 
This clear, dark reddish-purple wine's pleasant aroma mingles light fruit and 
a marked aroma of fresh-ground black pepper. Its flavor is fruity and simple, 
hard to tell from a Cotes-du-Rhone -- and that's good. ($4.99)
 
(3 stars) E. Guigal Cotes-du-Rhone, 1982. This clear, dark ruby-red 
wine's excellent aroma adds "tarry" overtones to perfumed fruit and aromatic 
black pepper. It's a mouth-filling wine, but its fruit flavor is drying up; 
five to six years marks the end of useful life for even an exceptional 
Cotes-du-Rhone, and this one is pricey. ($9.99)
 
     "The Wine Taster" appears every other Wednesday in the Courier-Journal 
Food section. Wine and Food Critic Robin Garr rates table wines available 
in the Louisville area, using a one- to five-star scale determined by quality 
and value. Send suggestions or questions in care of The Courier-Journal, 525 
W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 or send EasyMail to 
73125,70.
