THE WINE TASTER

By Robin Garr

The Courier-Journal, Jan. 11, 1989



     Chardonnay, Chardonnay, Chardonnay: It seems as if all the world's 
white wine lately has turned into Chardonnay.

     Ten years ago, people who didn't think much about wine would stroll up 
to the bar or hail the server and ask for "a glass of chablis."

     Five years later, the buzz word for the generic quaff had evolved to "a 
glass of white wine."

     Nowadays, every yuppie and his brother insists on "Chardonnay."

     Some even know it's the name of a wine grape.

     The demand for Chardonnay -- and nothing else but Chardonnay -- has 
pushed the price of many California labels into double digits; a few of the 
fanciest brands are well into the $20-plus range, and the price of French 
white Burgundy (which elevates the grape to nirvana) doesn't bear thinking 
about.

     At the other end of the price spectrum, as I discussed in the Dec. 14 
column, there's some decent Chardonnay to be found amid an ocean of really 
poor stuff in the $5 range.

     Chardonnay is a wonderful grape, no question about it. As wine grapes 
go, it is relatively easy to grow and fairly easy to turn into drinkable 
wine.

     Taste a really good Chardonnay, and a light bulb will go off above your 
head as you sense a symphony of shifting scents and flavors and suddenly 
comprehend what fine wine is really about.

     Yup, I like it too.

     But drinking Chardonnay all the time would be something like eating 
chocolate cake with chocolate icing all the time: Too much of a good 
thing.

     So this week let me call your attention to a tasty alternative: 
Sauvignon Blanc.

     Grown in France's Loire and Bordeaux regions and in California, 
Sauvignon Blanc (sometimes bottled in this country as Fume Blanc) stands in 
crisp contrast to Chardonnay.

     It is lean, sprightly and racy where Chardonnay is soft, fat and 
unctuous. Chardonnay fills the taster's nose and mouth with rich scents and 
flavors of butter, spices and tropical fruit; Sauvignon Blanc treads more 
delicately in perfumed fields of flowers, citrus flavors and, most 
characteristic of all, the spring-fresh scent of cut grass or new-mown 
hay.

     In short, it's a good change of pace; and because it's not as popular 
as Chardonnay, the top-notch labels aren't nearly as expensive.

     Following are my notes on a half-dozen Sauvignon Blancs, and a superb 
Chalone Pinot Blanc thrown in for variety's sake.



                              *



     I had a mixed response to Bob Thompson's "Notes on a California 
Cellarbook," a wine book recently published by Beech Tree Books (William 
Morrow), New York, 335 pages, $19.95.

     Thompson, author of a useful pocket encyclopedia of California wine, 
apparently dumped a decade's tasting notes into his word processor and 
surrounded them with stories about his favorite wineries.

     The tasting notes, unfortunately, are the worst feature of the book.

     Thompson turns to terminology more suited to a race track tout, for 
instance, when he notes that Heitz Cellar's 1977 Cabernet Sauvignon is 
"always in the pack."

     He seems to have been influenced by the astrological menu in a Chinese 
restaurant when he notes that the 1984 Louis M. Martini Cabernet was 
"enigmatic early, when it seemed very forward."

     This is not helpful wine writing.

     The narrative sections of the book, however, make interesting if not 
always graceful reading, and Thompson's concise discussion of the varying 
climates of California and Europe and how they yield different sorts of wine 
is as clear an explanation of the matter as I've ever read.

     So call the book flawed, and don't count on it for advice about what 
wine to buy for dinner tonight. But if you like to read about the wine 
country and wine makers, you'll find it a pleasant companion on a winter 
evening with a glass of wine at your side.



(4 1/2 stars) Duckhorn Vineyards Napa Valley Sauvignon Blanc, 1987. 
(So-veen-yawn Blawnc.) This clear, pale greenish-gold wine demonstrates the 
"grassy" quality that's characteristic of Sauvignon Blanc; its delicate scent 
evokes the smells of new-cut grass on a summer afternoon. Ample fruit and 
tart acidity are perfectly balanced in a crisp, fresh wine that offers a 
satisfying break from Chardonnay. ($11.59)



(4 stars) Carmenet Sonoma County white wine, 1986. This clear, bright 
greenish-gold wine, a Bordeaux-style blend of 70 percent Sauvignon Blanc and 
30 percent Semillon, has an excellent, delicately perfumed and floral scent. 
Its full-bodied flavor backs soft, appetizing fruit with properly tart 
acidity, with good, lingering flavors of grapefruit and that refreshing 
grassy character. ($9.89)



(4 stars) Chalone Vineyards estate-bottled Pinot Blanc, 1987. (Pee-no 
Blawnc.) This is a clear, brass-colored wine with a faint rosy hue; its 
unusual scent mingles wine grapes with complex overtones of figs, green 
olives and melted butter. It is a very mouth-filling wine, with a hint of 
ripe olives in its fruity flavor; crisp acidity lingers. ($16.24)



(3 1/2 stars) Parducci Mendocino County Sauvignon Blanc, 1986. This clear, 
pale straw-colored wine's pleasing grassiness offers a textbook example of 
the grape. Wine grapes and crisp acidity are balanced in its fresh flavor, 
and clean, lemony acidity lingers. ($6.49)



(3 stars) Christophe California Sauvignon Blanc, 1986. This clear, pale 
greenish-gold wine has a pleasant grassy scent with a hint of lemon, and the 
grassy quality persists in a lean, steely flavor, typical Sauvignon Blanc, 
that would go particularly well with fish. ($5.39)



(3 stars) Reserve Cellars of Ernest & Julio Gallo California Sauvignon 
Blanc, 1986. If most Sauvignon Blancs are drawn in pastel shades, Gallo's is 
done in poster paint: Hearty citrus and melon and an unctuous fresh-fruit 
taste make for a bold, bright but somewhat one-dimensional wine with a slight 
edge of sweetness. ($2.69)



(2 1/2 stars) Jepson Mendocino County Sauvignon Blanc, 1985. This is a 
clear, pale straw-colored wine with an apple-like scent edged with an odd 
touch of something like menthol. There's ample oakiness in its full-bodied, 
acidic flavor, leaving the impression of a Sauvignon Blanc made to resemble 
as closely as possible a Chardonnay. ($5.99)



     "The Wine Taster" appears every other Wednesday in The (Louisville) 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

