THE WINE TASTER
By Robin Garr
The Courier-Journal, Oct. 4, 1989
     Here's a piece of useless but interesting trivia about Spanish wine: 
Spain has 4 million acres of vineyards under cultivation -- more than any 
other country -- but it produces less than half as much wine as Italy or 
France, which rank No. 1 and No. 2. (Russia, surprisingly, is fourth, and the 
United States ranks fifth.)
     It takes a lot of grapevines to make relatively little wine in Spain for 
two main reasons: Grapes don't yield heavily in Spain's arid, almost desert 
climate; and a disproportionate number of the country's grapevines are very 
old.
     What's more, except for the fortified Sherry, which fills fewer than one 
of every 20 bottles of Spanish wine, much of the wine made in Spain is rough, 
simple country wine that seldom travels far from the winery and is rarely 
exported.
     So, with the exceptions of the fine, moderately priced wines made by 
Torres in the Barcelona area and the elegant Riojas of Northern Spain, we 
don't get to taste much Spanish wine in this country.
     It's a shame, because old, low-yielding vines often produce 
exceptionally flavorful wine.
     With all this as prelude, here's the good news: A small but appealing 
selection of unusual Spanish red wines, imported by the Beacon firm of 
Boston, has arrived at Old Town Liquors, 1529 Bardstown Road, (502) 
451-8591cq in Louisville.
     Included in the shipment are two first-rate Riojas and three unusual 
wines from Almansa, Jumilla and Valencia, all in or near the Levante area of 
Southeastern Spain.
     These are unusual, ``old-fashioned'' wines, with strong, robust flavors 
that call for consumption with garlicky lamb, paella or other full-flavored 
Spanish foods.
     The lower-rated wines show odd, earthy overtones, akin to wild mushrooms 
or natural cheeses, that may require an acquired taste; they're not flawed 
but different.
     They all have received good ratings from either ``Wine Spectator'' or 
Robert M. Parker Jr.'s ``Wine Advocate,'' and I'd add my own thumbs up, 
particularly at Old Town's pre-inflationary prices.

(4 stars) Conde de Valdemar Cosecha Rioja, 1986. (Ree-oh-ha.) Spicy 
anise-like scents and a restrained hint of oak mingle in the aroma of this 
dark ruby-red wine. Fresh fruit and herbal flavors and crisp acidity 
contribute to a decent Rioja in a modern, relatively light style. ($6.99)

(4 stars) Berberana Reserva Rioja, 1983. This dark-garnet Rioja is more in 
the traditional style than the Conde de Valdemar. Spicy cloves and nutmeg 
mingle with good wine grapes in its appealing scent, and ripe fruit is laced 
with oak and some puckery tannin in its robust flavor. It would make a fine 
accompaniment to steaks or roast beef and is likely to improve even more over 
the next two to three years. ($7.99)

(3 1/2 stars) Castillo de Almansa Vino de Crianza, 1983. (Ahl-man-sa.) This 
is a light, rosy-red wine with an orange glint. Pleasant scents of black 
pepper and vanilla and a good, fresh-fruit flavor and light acidity 
contribute to a pleasant, refreshing wine that could be served slightly 
chilled. ($5.99)

(3 stars) Marques de Caro Tinto Reserva Valencia, 1982. (Vah-lence-ya.) A 
faint earthy scent like moss and leather and a hint of something like menthol 
dominate the aroma of this clear, bright-garnet wine. An earthy quality adds 
pleasant subtlety to fruit and clean acidity in a hearty, old-fashioned wine 
that would go well with a robust dish such as pork roast. ($6.99)

(2 1/2 stars) Castillo Jumilla, 1985. (Hoo-meel-ya.) This light, cherry-red 
wine has a pleasant floral scent of roses, but an odd, earthy quality in the 
aroma and flavor lend it a somewhat peculiar taste that's not exactly 
unappetizing but takes it out of the mainstream of table wine. ($4.99)

     ``The Wine Taster'' appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.
