THE WINE TASTER
By Robin Garr
The Courier-Journal, July 13, 1988
     For everything there is a season; even for wine.
     Many people think of red wine, for example, as a winter drink. Red-wine 
sales plummet when summer arrives and many people start spelling wine 
"W-H-I-T-E" and "C-O-L-D."
     Now, serious wine lovers won't put away their complex Cabernet 
Sauvignons and hearty Ports until autumn, but there's no question: Sultry 
heat and muggy humidity nudge the taster's interests -- mine, too -- toward 
lighter, simpler wines.
     I stop short of switching to wine "coolers," which aren't really wine 
at all. Wine, I say, is a drink for all the senses -- including the intellect, 
and there's no challenge in mildly alcoholic sugar water.
     Even the ubiquitous White Zinfandels (with a few lovable exceptions 
I'll examine another day) fail to offer satisfying diversity in their 
too-soft sweetness.
     But there's plenty of good table wine well suited to quench the thirst 
while refreshing the spirit.
     Grudgingly saluting this year's first heat wave, I've recently sampled 
a selection of moderately priced French wines for summer sipping.
     Instead of roaming the pricey realms of my usual French favorites, the 
age-worthy Bordeaux, Burgundies and fancier Rhones, I've gone hunting for the 
simple, fruity wines that the French sip for pure enjoyment, drinking them 
young and without undue attention.
     The Loire Valley, Macon, the sections of the Rhone that produce the 
simple table wines, and most of all, Beaujolais, are the labels to seek when 
the discomfort index rises.
     You won't find complexity here, but you will find ripe, generous fruit 
and clean, fresh flavors that seem well suited for the kind of day when the 
sun shimmers like a brass gong against a burning sky.
     Serve the whites crackling cold, and you might even pop the reds in the 
refrigerator for 20 to 30 minutes -- just long enough to give the wine a kiss 
of coolness.
 
(4 stars) Georges Duboeuf Beaujolais-Villages, 1987.  (Bow-zhow-lay 
Vee-lahj.) This clear, cranberry-colored wine boasts the exuberant fruit and 
refreshing quality that's Beaujolais at its best. It follows a light, grapey 
smell with a smooth, intensely fruity flavor that abounds in grapes, berries 
and cherries. It's a winner. ($5.29)
 
(4 stars) La Vieille Ferme Cotes du Ventoux, 1985. (Coat dew Van-too.) This 
clear, bright reddish-purple wine's aroma offers appetizing wine grapes. Its 
mouth-filling flavor is filled with simple fruit and a touch of spicy black 
pepper; hints of strawberries appear in its lingering, complex aftertaste. 
($4.29)
 
(4 stars) Georges Duboeuf Moulin-a-Vent, 1986. (Moo-lahn ah Vawn.) This is a 
slightly hazy, cherry-red wine with a clean scent of simple fruit that 
includes a hint of strawberries. Its flavor is filled with crisp, ripe fruit; 
it's as refreshing as a squirt of fresh grape juice, with proper acidity for 
balance. ($9.99)
 
(3 1/2 stars) Louis Jadot Beajolais-Villages, 1987. This clear, 
dark-cranberry color wine's aroma is focused on simple fruit; its flavor is 
as full of fruit juice as a bowl of grapes, and it leaves a lingering, lemony 
acidity. ($6.49)
 
(3 1/2 stars) La Vieille Ferme Cotes du Luberon, 1986. (Coat dew 
Loo-beh-rawn.) This clear, bright-gold wine has a simple, pleasant aroma of 
apples and yeast. Its fruity flavor is full of grapes with overtones of 
pears, and there's a touch of steel in its tart, lingering aftertaste. 
($4.29)
 
(3 1/2 stars) Georges Duboeuf Macon-Villages, 1987. (Mah-cawn Vee-lahj.) 
This clear, light brass-colored wine breathes the appealing applelike scent 
of Chardonnay grapes. Its simple but appetizing flavor presents fresh fruit 
and crisp acid in proper balance. ($6.99)
 
(3 stars) Domaine Barre Muscadet de Sevre et Maine "Les Mesnils," 1986. 
(Mus-cad-day.) Sharp acidity and simple fruit make this clear, light 
greenish-gold wine a natural with oysters on the half shell. Its crisp, 
yeasty scent adds a piney overtone, and there's a pleasant musky-melon 
quality in its mouth-filling flavor. ($5.99)
 
(2 stars) Georges Duboeuf Beaujolais Blanc, 1987. The musty, wet-cardboard 
smell that a faulty cork imparts is a near-fatal flaw in this clear, pale 
straw-colored wine; it overwhelms the otherwise pleasant citric scent and 
crisp, fruit-acid taste. ($6.99)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 
582-4647, or send EasyMail to 73125,70.
