     I had a splendid opportunity to taste a good number of recently released 
wines, mostly from California, in a private tasting today (March 24) at a 
local wholesaler (Verntner Smith Co., in Louisville).
     Most (except for the Port) were tasted blind in flights of three to six 
comparable wines. There weren't many losers in the bunch!
     Without further ado, here's a list of brief tasting notes, ranked in the 
zero-to-five star system I use in The Wine Taster column. Wines with the same 
rating are of relatively equal quality and are listed in order of Sauv Bl, 
Chard, Pinot Noir, Cab Sauv and Port, and from lighter to fuller-bodied within 
varietals. Prices are Kentucky discount retail.

****1/2 Silverado Vineyards Napa Valley Cabernet Sauvignon, 1986. Heady nose, 
filled with eucalyptus and mint; huge, mouth-filling flavor and palatable 
tannin ample to last a decade. ($13.32)

****1/2 Joseph Phelps Vineyards Backus Vineyard Napa Valley Cabernet 
Sauvignon, 1985. Explosive aroma seems bizarre at first, with meaty 
characteristics akin to roast lamb with mint and a touch of artichokes; with 
airing resolves into a more characteristic eucalyptus and spearmint. Intense 
fruit and heavy tannins; a keeper. ($25.62)

****1/2 Croft Quinta da Roeda 1980 Porto Vintage Port. Opaque violet, intense 
nose of prunes and other stone fruit; marvelous fruit and acid on the palate, 
still extremely tannic. Save for the next century. ($13.99)

**** Silverado Napa Valley Sauvignon Blanc, 1987. Marked asparagus and a touch 
of sweet oak; round, mouth-filling flavor. Excellent. ($7.74)

**** Fetzer Barrel Select Mendocino County Chardonnay 1987. Chestnuts and 
intense fruit in a nose reminiscent of Meursault. Full-bodied, lasting fruit 
backed by crisp acid on the palate. ($10.54)

**** Cuvaison Napa Valley Chardonnay, 1987. Lush tropical fruit and oak; 
pineapple is the central taste in its big, lingering flavor. ($15.48)

**** Alexander Valley Vineyards Wetzel Family Estate Alexander Valley Pinot 
Noir, 1986. Inky-dark ruby; ripe black cherry aroma; ripe fruit of velvety 
texture and intense concentration. ($7.31 BEST BUY)

**** Beaulieu Vineyard BV Rutherford Napa Valley Cabernet Sauvignon, 1985. A 
wine-forum favorite, it dominated its flight of relatively inexpensive 
Cabernets with its straightforward, well-balanced fruit, acid and oak. ($9.99)

**** Fetzer Barrel Select Mendocino County Cabernet Sauvignon, 1985. Herbal 
nose with a hint of chocolate and oaky vanillins; excellent fruit in a well-
balanced flavor. ($10.54)

***1/2 Sunny St. Helena Napa Valley Chardonnay, 1987. Delicate apple-oak 
scent, plenty of fruit to back ample oak on the palate. ($9.67)

***1/2 Round Hill Napa Valley Reserve Chardonnay, 1986. Fresh apples and 
vanilla lead to loads of fresh, simple fruit and toasty oak in this appealing 
Chard. ($9.67)

***1/2 Bouchaine Napa Valley Chardonnay, 1986. Subtle dates and figs on the 
nose; round but a bit soft with wood and spice on the palate. ($12.19)

***1/2 Beaulieu Vineyard BV Los Carneros Reserve Napa Valley Pinot Noir, 1987. 
Hazy dark-ruby color; markedly earthy tones with cherries and oak in the nose; 
soft, velvety fruit on the palate. ($11.32)

***1/2 Wm. Wheeler Dry Creek Valley Sonoma County Cabernet Sauvignon, 1983. 
"Dusty" nose with a hint of grass. Full-flavored fruit with lingering lemony 
acid. ($10.97)

***1/2 Round Hill Napa Valley Reserve Cabernet Sauvignon, 1985. Light, 
characteristic Cabernet nose and simple, mouth-filling fruit make an 
approachable table wine for current drinking. ($10.55)

*** Round Hill American "House" Chardonnay, non-vintage. Light apples and a 
touch of tropical fruit; soft flavor blooms on the palate. Good value in the 
"fighting varietal" category. ($11.61 for 1.5 liter.)

*** Bouchaine Carneros Napa Valley Pinot Noir, 1986. Caramel and a hint of 
strawberry in a delicious scent of deep, lush fruit, but the simple, alcoholic 
flavor doesn't quite sustain the nose's promise. ($11.10)

*** Round Hill California "House" Cabernet Sauvignon, non-vintage (Lot 5). 
Piney Cabernet with a whiff of oak; earthy notes and good fruit with sharp 
acidity in the finish. Excellent value for a "fighting varietal." ($11.61 for 
1.5 liter.)

*** Cuvaison Napa Valley Merlot, 1986. Closed in, slight "meaty" aromas lead 
to forward fruit laced up with surprisingly heavy tannin. Interesting, some 
cellar potential, but no bargain. ($20.32)

*** Flora Springs Napa Valley Cabernet Sauvignon, 1985. Slight wild-cherry 
aroma and a light, soft flavor, resembles Merlot more than Cabernet. ($14.44)

**1/2 Barefoot Bynum Sonoma County Sauvignon Blanc, non-vintage. Good grassy 
scent and light fruit diminished by tongue-twisting acidity; lemon and a musty 
note linger in the aftertaste. ($7.83 for 1.5 liter.)

**1/2 Domaine Laurier Sonoma County Chardonnay, 1986. Oak and tropical fruit 
mingle in an unusual, floral scent; sharp acid and simple fruit join in the 
flavor. Overpriced. ($13.06)

**1/2 Barefoot Bynum California Cabernet Sauvignon (Sonoma 31%, Mendocino 
69%), non-vintage. Vinous nose with a bit of cedar and pine; simple, light 
fruit flavor. Unexceptional, but a good party wine at an affordable price. 
($7.83 for 1.5 liter).

** Markham Napa Valley Chardonnay, 1986. A producer of excellent reds falters 
with this white; its floral perfumed nose is idiosyncratic for a Chard, and 
the sawdust-and-pine taste of new American oak dominates all other flavors. 
($11.61)

*1/2 Sunny St. Helena Napa Valley Cabernet Sauvignon, 1986. The nose is 
peculiar, mingling organic, meaty smells with a touch of spearmint, and the 
flavor is soft and unappealing. Possible bottle variation. ($9.67)

* Bolla Italian Chardonnay, 1988. You'll be seeing a lot of marketing hype 
about this new release, especially if you live in the East. It's neutral as 
grain alcohol on the nose and unpleasantly vinous and faintly musty on the 
palate; no bargain even by the relaxed standards of "fighting" varietals. 
($4.99)
